body, form, input, textarea, select, p, ul, li, ol, .bodystyle, .lbl, .rdlbl p, .msglbl, .qslbl p, .qslbl ul, .txtBox, .slct, .sectionFooter p, .sctHdr p, .sctHdr h1, .qstIndex p, .qstTitle p, .qstHlp a, .vhclFnd a, .pstcdFnd a, .bssOccFnd a, .nxtBtn, .bckBtn, .fixMe, .fixMe-right, .sectionFooter p, p a, p a :hover, .linkBackQuoteSummary, .linkBackQuoteSummary p a, p a :hover, .step_1_text_on, .step_1_text_off, .step_2_text_on, .step_2_text_off, .step_3_text_on, .step_3_text_off, .step_4_text_on, .step_4_text_off, .qBoxHeader h2, .qBoxContent p, .qBoxButtNo a, .qBoxButtYes a
{
   font-family       : Arial, Helvetica, sans-serif;
}

.slct
{
   font-family       :Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.sctHdr h1
{
/*   color: #134093;*/
   color: #888888;
   font-size: 18px;
}

.containerClass
{
   padding: 10px 0px;
   border-style: none none none;
   border-width: 0 0 0;
}

.sct
{
/*   border-color: #DDDDDD;*/
    border: 1px solid #cccccc;
}

.tblCntBottomBrd
{
   border-color: transparent transparent #eeeeee transparent;
}

.progressBarDivStyle
{
   margin: 0px 0px 10px 10px;
   width: 295px;
}

.divProgressBarStyle
{
   width: 295px;
}

.additionalFooterProperties {
    color: #A0A0A0;
    font-size: 10px;
    line-height: normal;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
.additionalFooterPropertiesQt {
    color: #A0A0A0;
    font-size: 10px;
    line-height: normal;
    margin-left: 20px;
    padding-left: 0;
    text-align: left;
}

/*################ START HEADER DESIGN ##################*/

/*.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_1_image_off, .step_2_image_off, .step_3_image_off
{
   -moz-border-radius-bottomleft:1.6em;
   -moz-border-radius-bottomright:1.6em;
   -moz-border-radius-topleft:1.6em;
   -moz-border-radius-topright:1.6em;
   border-radius: 1.6em 1.6em 1.6em 1.6em;
   -webkit-border-radius: 1.6em 1.6em 1.6em 1.6em;
   -x-system-font:none;
   background:#b4b4b4 none repeat scroll 0 0;
   border:1px solid #b4b4b4;
   color:#FFFFFF;
   display:inline-block;
   font-family:Arial,Helvetica,sans-serif;
   font-size:12px;
   font-size-adjust:none;
   font-stretch:normal;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:100%;
   outline-color:-moz-use-text-color;
   outline-style:none;
   outline-width:medium;
   padding:6.5px 9px 6.5px 9px;
   text-align:center;
   text-decoration:none;
   vertical-align:baseline;
   float: left;
}*/

.lineBetween
{
  /* float: left;
   padding-top: 19px;*/
   width: 180px;
   /*border-bottom: 1px dotted #555555;
   *padding-top: 0px;*/
}

.step_2, .step_3
{
   margin-left: 0px;
}
/*
.step_1_image_off, .step_2_image_off, .step_3_image_off
{
   background:#666666 none repeat scroll 0 0;
   border:1px solid #666666;
   color:#FFFFFF;
}
*/
.step_1_image_on, .step_1_image_off
{
   margin:0 0 0 21px;
   margin-top:5px;
}

.step_2_image_on, .step_2_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_3_image_on, .step_3_image_off
{
   margin:0 0;
   margin-top:5px;
}
/*
.step_1_text_on, .step_2_text_on, .step_3_text_on
{
   color: #b4b4b4;;
   font-size: 14px;
}

.step_1_text_off, .step_2_text_off, .step_3_text_off
{
   color: #666666;
   font-size: 14px;
}*/

.step_2_text_on, .step_2_text_off
{
   position: relative;
   margin-left: -22px;
}

.step_3_text_on, .step_3_text_off
{
   position: relative;
   margin-left: -11px;
}

.headerFooterProperties {
   /*display: inline-block;
   width: auto;
   *width: 500px;*/
   width:530px;
   margin:0px auto;
   display:block;
}

/*################ END HEADER DESIGN ##################*/


.Err
{
   border: 1px dashed #CC0000;
   background-color: #FEE8E8;
}

.ErrTxt 
{
   color: #CC0000;
   font-weight: normal;
}

/*##############################################################################
################## Word Wrap  ##################################################
##############################################################################*/
.wordwrap p
{ 
   white-space: pre-wrap !important;      /* CSS3 */   
   white-space: -moz-pre-wrap !important; /* Firefox */    
   white-space: -pre-wrap !important;     /* Opera <7 */   
   white-space: -o-pre-wrap !important;   /* Opera 7 */    
   word-wrap: break-word !important;      /* IE */
   text-align: left !important;
   font-weight: bold !important;
}

.marginBottom20
{
   margin-bottom: 20px;
}

#pets_div{
    background:none;
    padding-bottom:0;
}
#show_pets{
    height:inherit !important;
    width:inherit !important;
}
.petDiv,.div_pet{
    width:inherit;
}
#pets_questions{
    width:inherit;
    margin-left:0;
    margin-right:0;
}
#pets_container_div{
    padding-bottom:0;
    margin-top:0.5rem;
}
.borderBottomGrey{
    border-bottom:1px solid #E4E4E4;
}
.c-button-blue{
    cursor: pointer;
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    text-decoration: none !important;
    color: #8c8c8c;
    border: 1px solid #8c8c8c;
    border-top-color: rgb(140, 140, 140);
    border-right-color: rgb(140, 140, 140);
    border-bottom-color: rgb(140, 140, 140);
    border-left-color: rgb(140, 140, 140);
    padding: .325rem 1.25rem;
    border-radius: .5em;

}
.c-button-blue:hover,.c-button-blue p:hover{
    background-color: #1d7bce;
    border-color: #1d7bce;
    color: #ffffff !important;
}
.c-button.c-button--small{
    padding: .55rem 1rem;
}
.c-padding-left-1
{
    padding-left: 1rem;
}
.c-mx-auto{
    margin: 0 auto !important;
}
.c-button--xsmall{
    padding: .5rem 1rem !important;
    font-size: .75rem !important;
    line-height: .75rem !important;
}
/* START PETS SECTION */
.petDiv,.ItemsText  {
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    margin-left:0;
    border-bottom: 1px solid #686868;
    background: none;
}
.pet_span {
    font-size: 0.6rem;
    min-width: 100%;
}
.GreySectionTitle {
    font-size:1.5rem;
}
.blueLink{
    margin-bottom: 0;
}
.blueLink,.blueLinkA{
    cursor: pointer;
    -webkit-transition-property: color,background-color,opacity,box-shadow;
    transition-property: color,background-color,opacity,box-shadow;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
    color: #686868 !important;
    text-decoration: none !important;
}
.blueLink u,.blueLinkA u{
    text-decoration: none !important;
}
.blueLink:hover,.blueLinkA:hover
{
    color:#1d7bce !important;
}
.petDiv{
    padding-top:0.3rem;
    margin-bottom:0;
}
.ItemsText:hover,.PetText:hover{
    background-color: #e6e4e4;
}
.c-error-custom{
    z-index: 1;
}
.c-error-custom .ErrTxt, .c-error p.ErrTxt {
    background: #ed3221;
    color: #fff;
    margin: 0;
    padding: .375rem .5rem;
    display: inline-block;
    font-size: .7rem;
    font-weight: 700;
    border-radius: 2px;
    box-shadow: 0 .125rem .375rem rgba(0,0,0,.05)!important;
    top: 0rem;
    position: relative;
}
.c-error-custom .ErrTxt:before, .c-error p.ErrTxt:before {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 1rem;
    margin-left: -.5rem;
    border: .5rem solid rgba(0,0,0,0);
    border-bottom-color: #ed3221;
}
.selectedPet{
    background-color: #e6e4e4 !important;
    border-radius:5px;
}
.displayNone{
    display: none;
}
.displayBlock{
    display: block;
}
/* END PETS SECTION*/

/* Pet Health POP-up START*/
#petHealthPopUp, #petDetailsPopUp  {
    position: absolute;
    z-index: 99 !important;
    font-size: 14px;
    width: 99%;
    display: flex;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

#petHealthPopUp a,#petDetailsPopUp a,#postcodePopUpWrapper a
{
    display: block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 18px Arial, Helvetica, sans-serif;
    font-weight: bold;
    -webkit-box-shadow: 0 1px 1px #999;
    -moz-box-shadow: 0 1px 1px #999;
    box-shadow: 0 1px 1px #999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px 25px;
    margin: 10px auto 10px auto;
}

.vanPopupShowPosition
{
    top:300px;
}

#petHealthPopUp .quotebody p, #petDetailsPopUp .quotebody p, #postcodePopUpWrapper .quotebody p
{
    padding: 10px 0;
}
#postcodePopUpWrapper .quotebody p{
    font-size:14px;
}
#petHealthPopUp .quotebody,#petDetailsPopUp .quotebody,#postcodePopUpWrapper .quotebody
{
    text-align: center;
}
#postcodePopUpWrapper{
    top:300px;
}
.btn_container
{
    text-align: center;
}

#petHealthPopUp .nxtBtn2, #petDetailsPopUp .nxtBtn2
{
    width: 100px;
}
#postcodePopUpWrapper .nxtBtn2{
    width:230px;
}
#vanPopUpStandout, #postcodePopUpStandout
{
    font-weight: bold;
}

.petHealthPopUpInside,#petDetailsPopUpInside,#postcodePopUp
{
    margin-left:15px;
    margin-right:15px;
}
#petHealthPopUpInside,#petDetailsPopUpInside,#postcodePopUp{
    background: #fff;
}
.alignTopRight
{
    cursor: pointer;
    float: right;
    margin-top: -15px;
    margin-right: -15px;
}
#postcodePopUpWrapper .greybtn{
    width:200px;
}
.greybtn
{
    border: 1px solid #cecece;
    background: #f2f2f2;
    color: #444444;
    width: 190px;
}
.greybtn:hover
{
    border-color: #cecece;
    background: #e8e8e8;
}

.mozopacityClass
{
    filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;
}

#mozopacityPopupDetails
{
    z-index:10;
    background-color:#000000;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#mozopacityDiv
{
    z-index:10;
    background-color:#000000;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

#popupDetailsDiv
{
    position: absolute;
    top: 10%;
    left: 50%;
    margin: 0 auto 0 -475px;
    z-index:11;
    background-color: #FFFFFF;
}

#mozopacityPopupCompare
{
    z-index:10;
    background-color:#000000;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
/*END Pet Health POP-UP*/